www-builds mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jake Farrell <jfarr...@apache.org>
Subject Re: Jenkins-CI API error with Git plugin v2.0.3
Date Wed, 12 Mar 2014 23:43:40 GMT
Hi Martin
The git-plugin version 2.0.4 is installed, Jenkins just requires a restart
for it to become active

-Jake


On Wed, Mar 12, 2014 at 1:35 PM, Martin Brandtner <brandtner@ifi.uzh.ch>wrote:

> Dear Build Admins,
>
> the version of the Jenkins-CI git-plugin, which is currently installed on
> your build servers causes an error during API calls. For example: [1]
> This issue is known and fixed in version 2.0.4 of the git-plugin: [2]
>
> We currently work on a research project [3], which highly depends on the
> Jenkins-CI data of various Apache projects.
> May we ask you to tell us when you plan the next update of your Jenkins-CI
> instance, especially of the git-plugin?
>
> [1] https://builds.apache.org/job/Camel.trunk.fulltest/1735/api/json
> [2] https://issues.jenkins-ci.org/browse/JENKINS-21954
> [3] https://seal-students.ifi.uzh.ch/sqa-timeline
>
> --
> Best Regards/Freundliche Grüsse
> Martin Brandtner
>
> University of Zurich
> Software Evolution and Architecture Lab
> Binzmühlestrasse 14
> CH-8050 Zürich
> Tel. +41 44 635 67 31
> http://seal.ifi.uzh.ch/brandtner
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message